kind: Route
apiVersion: route.openshift.io/v1
metadata:
  name: jobstream-subscriber
spec:
  to:
    kind: Service
    name: jobstream-subscriber
    weight: 100
  tls:
    termination: edge
    insecureEdgeTerminationPolicy: Redirect
